﻿@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

body, html, a, nav-link, .modal {
    font-family: 'Work Sans', sans-serif !important;
}

/*.overlay {
    position: absolute;
    background-color: white;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    z-index: 10000;
    overflow:auto;
   
}

.overlayContent {

  position: absolute;
  top: 40%; 
  left: 50%;
  transform: translate(-50%, -50%);
 
    
}*/
.sec-login {
    width: 200px;
    text-align: center;
    float: left;
    color: blue;
    height: 5%;
    position: relative;
}

.login-container {
    margin-top: 5%;
    margin-bottom: 5%;
}

.login-form-1 {
    padding: 5%;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
    background: white;
    border: none;
    border-radius: 16px;
}

    .login-form-1 h3 {
        text-align: center;
        color: #207fc2 !important;
        font-size: 20px;
        font-weight: 600;
    }

.login-form-2 {
    padding: 5%;
    background: #0062cc;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}

    .login-form-2 h3 {
        text-align: center;
        color: #fff;
    }

.login-container form {
    padding: 10%;
}

.btnSubmit {
    width: 73%;
    border-radius: 1rem;
    padding: 1.5%;
    border: none;
    cursor: pointer;
    background: #207fc2 !important;
    color: white;
    font-size: 14px;
}

login-form-1 .btnSubmit {
    font-weight: 400;
    color: #fff;
    background-color: #207fc2;
}

.login-form-2 .btnSubmit {
    font-weight: 400;
    color: #fff;
    background-color: #207fc2;
}

.login-form-2 .ForgetPwd {
    color: #fff;
    font-weight: 400;
    text-decoration: none;
}

.login-form-1 .ForgetPwd {
    color: #207fc2;
    font-weight: 400;
    text-decoration: none;
    font-size: 12px;
}

.body-login {
    background: #f1f8ff;
}

.form-group {
    margin-bottom: 1rem;
    text-align: center;
}

.btnrecuperar {
    border-radius: 1rem;
    padding: 6px 10px;
    border: none;
    cursor: pointer;
    background: #207fc2 !important;
    color: white;
    text-align: center;
}

.bg-light {
    background-color: #f1f8ff !important;
}

.login,
.image {
    min-height: 100vh;
}

.bg-image {
    background-image: url('../Imagenes/bg-login.jpg');
    background-size: cover;
    background-position: center center;
}

.logo-login {
    width: 100%;
}

#btnRecuperar {
    text-decoration: none;
    color: #207fc2;
    font-size: 13px;
}


.divtext-login ul {
    color: #217fc2;
    font-size: 13px;
    font-weight: 600;
    margin: 5px 0px 15px 0px;
    line-height: 20px;
    margin-left: 17px;
}


.divtext-login p {
    font-size: 13px;
    color: #207fc2;
    margin-bottom:10px;
    font-weight:400;
}


.divtext-login strong {
    font-size: 14px;
    color: #207fc2;
    font-weight: 600;
}


.titulo-login {
    font-size: 32px;
    margin-bottom: 14px;
    text-transform: capitalize;
    font-weight: 500;
    color: #207fc2;
      
}


#LnkRegistrar {
    text-decoration: none;
    color: #207fc2;
    font-size: 13px;
}


#btnLogin {
    text-decoration: none !important;
    color: #207fc2 !important;
    font-size: 13px !important;
}


.iconpass{
    width: 39%;
    text-align: center;
    margin: 0% 31%;
}

.text-pass {
    text-align: center;
    font-size: 20px;
    margin: 12px 0px;
    color: #2c53a5;
    text-transform: capitalize;
    font-weight: 500;
}

.logo-login-pass {
    width: 79%;
    text-align: center;
}

/*RECUPERAR PASS*/



.table-registro tr {
    height: 35px;
}


.table-registro input {
    display: block;
    width: 90%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin: 0px 10px!important;
}

.table-registro {
    color: #207fc2 !important;
    font-size: 14px;
    font-weight: 400;
}
.titulos-recuperar {
    font-size: 21px !important;
    text-transform: uppercase !important;
    color: #207fc2;
    margin-left: 15px !important;
    font-weight: 600;
    margin: 16px;
}